library verilog;
use verilog.vl_types.all;
entity down_counter_tb is
    generic(
        CLOCK_DIVIDER   : integer := 5
    );
    attribute mti_svvh_generic_type : integer;
    attribute mti_svvh_generic_type of CLOCK_DIVIDER : constant is 1;
end down_counter_tb;
